Subject: bug#4643: two different definitions for catchlist in eval.c and alloc.c

From: Stefan Monnier <[email-masked]>
Date: Wed, 14 Oct 2009 09:45:30 -0400

>> Here's a patch that fixes this problem by moving the definition in a
>> separate file included in both places.
>> 
>> OK to check in?

> Ping.

I agree on the idea, but I don't want a new file just for that
declaration, so please move it to some existing file instead.

        Stefan